Excuses voor de overlast, mijn MySQL moest broodnodig van 4.0 naar 4.1 en dat is bij deze gedaan. Gelukkig was de Gentoo documentatie best goed… Okay, en toen bleek de php4 naar php 5 overgang één grote ellende :S Ik kijk er nog eens naar maar nu even niet.

Advertisements